start-cli-registry-os-asset-sign(1)

NAME
start-cli-registry-os-asset-sign - Sign file and add to registry

SYNOPSIS
start-cli registry os asset sign <-p|--platform> <-v|--version> [-h|--help] <FILE>

DESCRIPTION
Sign file and add to registry

OPTIONS

-p, --platform <PLATFORM>
    Target platform identifier

-v, --version <VERSION>
    StartOS version number

-h, --help
    Print help

<FILE>
    Path to the asset file